{
  "name": "wpa/productivity_report/selected_work_track_time.json",
  "database": "4d",
  "parameter": {
    "track_time_type": "OA",
    "work_number": []
  },
  "query": [
    ["wpa_type_", "=", "track_time_type"], "and",
    ["wpa_work__position_num_id", "in", "work_number"]
  ],
  "order": ["wo_row_number", "<"],
  "field": [
    "wpa_work__position_num_id",
    "wpa_work_phase_est_id",
    "wpa_measured_track_time",
    "wo_row_number"
  ]
}
